geht PHP 7.4?

Hat das schon jemand mit SW6 ausporbiert?

Geht in SW5 und auch SW6

1 Like